Synchronet now requires the libarchive development package (e.g. libarchive-dev on Debian-based Linux distros, libarchive.org for more info) to build successfully.

  1. 30 Jul, 2003 4 commits
  2. 28 Jul, 2003 2 commits
  3. 27 Jul, 2003 4 commits
  4. 26 Jul, 2003 12 commits
  5. 25 Jul, 2003 18 commits